# AuthorizationInfo

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**allowOperatorAsAuthorizer** | **boolean** |  | [optional] [default to undefined]|
|**logic** | **string** |  | [optional] [default to undefined]|
|**groups** | [**Array&lt;AuthorizationGroups&gt;**](AuthorizationGroups.md) |  | [optional] [default to undefined]|


## Enum: AuthorizationInfoLogicEnum


* `And` (value: `'AND'`)

* `Or` (value: `'OR'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
